/* mt-inner-news start */
.mt-inner-news { overflow: hidden; padding: 100px 0 160px;}
.mt-inner-news-container { display: flex; justify-content: space-between;}
.mt-inner-news-container .mt-inner-news-left { width: calc(100% - 420px);}
.mt-inner-news-left ul { min-height: 240px; display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -12px 26px;}
.mt-inner-news-left ul li { width: calc(100% / 3); margin-bottom: 24px; padding: 0 12px;}
.mt-inner-news-left ul li .mt-inner-news-con { height: 100%; overflow: hidden; border-radius: 8px; position: relative;}
.mt-inner-news-con:hover { box-shadow: 0 6px 12px rgba(95,182,47,.1);}
.mt-inner-news-con .image { width: 100%; height: 260px; overflow: hidden;}
.mt-inner-news-con .image a { display: block; width: 100%; height: 100%; overflow: hidden; background-color: #fff; position: relative;}
.mt-inner-news-con:hover .image a img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.mt-inner-news-con .text { width: 100%; min-height: calc(100% - 260px); overflow: hidden; padding: 20px 24px 68px; background-color: #fff; border: 1px solid #fff; border-radius: 0 0 8px 8px; border-top: 0; position: relative;}
.mt-inner-news-con:hover .text { border: 1px solid #5fb62f; border-top: 0;}
.mt-inner-news-con .text a.name { display: block; width: 100%; height: 60px; overflow: hidden; line-height: 30px; color: #222; font-size: 18px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical;}
.mt-inner-news-con:hover .text a.name { color: #5fb62f;}
.mt-inner-news-con .text span.time { display: block; height: 30px; overflow: hidden; line-height: 30px; color: #777; font-size: 15px; margin: 10px 0; padding-left: 24px; position: relative;}
.mt-inner-news-con .text span.time i { display: block; width: 16px; height: 16px; overflow: hidden; position: absolute; left: 0; top: 7px;}
.mt-inner-news-con .text p { max-height: 56px; overflow: hidden; line-height: 28px; color: #777; font-size: 16px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; margin: 10px 0 20px;}
.mt-inner-news-con .text a.btn { display: flex; align-items: center; justify-content: center; width: 140px; height: 44px; overflow: hidden; line-height: 42px; color: #5fb62f; font-size: 16px; border: 1px solid #5fb62f; background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,0)); border-radius: 22px; position: absolute; left: 24px; bottom: 24px;}
.mt-inner-news-con:hover .text a.btn { color: #fff; line-height: 44px; color: #fff; border: 0; background-image: linear-gradient(to right, #5fb62f, #009dd3);}
.mt-inner-news-con .text a.btn::after { content: ''; display: block; width: 14px; height: 5px; overflow: hidden; margin-left: 10px; background: url(../images/arrow02.png) 0 -10px no-repeat; background-size: 14px 15px; transition: all 0.5s; -webkit-transition: all 0.5s;}
.mt-inner-news-con:hover .text a.btn::after { background: url(../images/arrow02.png) 0 -5px no-repeat;}
.mt-inner-news-con:hover .text a.btn:hover::after { margin-left: 20px;}

.mt-inner-news-container .mt-inner-news-right { width: 380px;}
.mt-inner-news-recs { overflow: hidden; padding: 6px 1px 1px; background-image: linear-gradient(to right, #5fb62f, #009dd3); border-radius: 8px;}
.mt-inner-news-recs .recs-head { display: flex; align-items: center; width: 100%; overflow: hidden; line-height: 30px; color: #222; font-size: 24px; font-weight: bold; padding: 25px 45px; background-color: #fff; border-bottom: 1px solid #e6e6e6;}
.mt-inner-news-recs .recs-head i { display: block; width: 30px; height: 30px; overflow: hidden; margin-right: 15px; padding: 1px;}

.mt-inner-news-recs .recs-list { width: 100%; min-height: 120px; overflow: hidden; padding: 0 30px; background-color: #fff; border-radius: 0 0 6px 6px;}
.mt-inner-news-recs .recs-list ul li { display: flex; align-items: center; justify-content: space-between; overflow: hidden; padding: 20px 0; border-bottom: 1px solid #e6e6e6;}
.mt-inner-news-recs .recs-list ul li:last-child { border-bottom: 0;}
.mt-inner-news-recs .recs-list ul li p.time { width: 66px;}
.mt-inner-news-recs .recs-list ul li p.time em { display: block; line-height: 1; color: #5fb62f; font-size: 20px; font-weight: bold; font-style: normal; text-align: center;}
.mt-inner-news-recs .recs-list ul li p.time span { display: block; line-height: 1; color: #5fb62f; font-size: 16px; text-align: center; margin-top: 10px;}
.mt-inner-news-recs .recs-list ul li a.name { display: block; width: calc(100% - 96px); max-height: 56px; overflow: hidden; line-height: 28px; color: #222; font-size: 16px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical;}
.mt-inner-news-recs .recs-list ul li a.name:hover { color: #5fb62f; text-decoration: underline;}
/* mt-inner-news end */


@media (max-width:1680px) {
  .mt-inner-news { padding: 80px 0 120px;}
  .mt-inner-news-container .mt-inner-news-left { width: calc(100% - 400px);}
  .mt-inner-news-left ul { margin: 0 -10px 20px;}
  .mt-inner-news-left ul li { margin-bottom: 20px; padding: 0 10px;}
  .mt-inner-news-con .image { height: 240px;}
  .mt-inner-news-con .text { min-height: calc(100% - 240px); padding: 20px 20px 64px;}
  .mt-inner-news-con .text a.btn { left: 20px; bottom: 20px;}

  .mt-inner-news-container .mt-inner-news-right { width: 360px;}
  .mt-inner-news-recs .recs-head { line-height: 30px; font-size: 22px; padding: 20px 40px;}
  .mt-inner-news-recs .recs-head i { width: 28px; height: 28px; margin-right: 12px;}
  .mt-inner-news-recs .recs-list { padding: 0 24px;}
  .mt-inner-news-recs .recs-list ul li { padding: 18px 0;}
  .mt-inner-news-recs .recs-list ul li a.name { width: calc(100% - 80px);} 

}

@media (max-width:1600px) {}

@media (max-width:1560px) {}

@media (max-width:1440px) {
  .mt-inner-news { padding: 60px 0 100px;}
  .mt-inner-news-container .mt-inner-news-left { width: calc(100% - 330px);}
  .mt-inner-news-left ul { margin: 0 -10px 10px;}
  .mt-inner-news-left ul li { margin-bottom: 20px; padding: 0 10px;}
  .mt-inner-news-con .image { height: 220px;}
  .mt-inner-news-con .text { min-height: calc(100% - 220px); padding: 20px 20px 60px;}
  .mt-inner-news-con .text a.name { height: 52px; line-height: 26px; font-size: 16px;}
  .mt-inner-news-con .text span.time { height: 22px; line-height: 22px; font-size: 14px;}
  .mt-inner-news-con .text span.time i { top: 2px;}
  .mt-inner-news-con .text p { max-height: 50px; line-height: 25px; font-size: 15px;}
  .mt-inner-news-con .text a.btn { width: 128px; height: 40px; line-height: 38px; font-size: 14px;}

  .mt-inner-news-container .mt-inner-news-right { width: 300px;}
  .mt-inner-news-recs .recs-head { line-height: 30px; font-size: 20px; padding: 15px 30px;}
  .mt-inner-news-recs .recs-list { padding: 0 20px;}
  .mt-inner-news-recs .recs-list ul li { padding: 15px 0;}
  .mt-inner-news-recs .recs-list ul li p.time { width: 60px;}
  .mt-inner-news-recs .recs-list ul li a.name { width: calc(100% - 74px);}


}

@media (max-width:1366px) {
  .mt-inner-news-container .mt-inner-news-left { width: calc(100% - 300px);}

  .mt-inner-news-container .mt-inner-news-right { width: 270px;}
}

@media (max-width:1280px) {
  .mt-inner-news-container .mt-inner-news-left { width: calc(100% - 350px);}
  .mt-inner-news-left ul li { width: 50%;}
  .mt-inner-news-con .image { height: 240px;}
  .mt-inner-news-con .text { min-height: calc(100% - 240px);}
  .mt-inner-news-con .text a.name { height: 56px; line-height: 28px; font-size: 18px;}

  .mt-inner-news-container .mt-inner-news-right { width: 320px;}
}

@media (max-width:1200px) {
}

@media (max-width:1080px) {
  .mt-inner-news-container { display: block;}
  .mt-inner-news-container .mt-inner-news-left { width: 100%;}
  .mt-inner-news-left ul li { width: calc(100% /3);}
  .mt-inner-news-con .image { height: 230px;}
  .mt-inner-news-con .text { min-height: calc(100% - 230px);}  

  .mt-inner-news-container .mt-inner-news-right { width: 100%; margin-top: 40px;}
  .mt-inner-news-recs .recs-list { padding: 0 20px 20px;}
  .mt-inner-news-recs .recs-list ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0;}
  .mt-inner-news-recs .recs-list ul li { width: calc(50% - 10px); margin-right: 20px;}
  .mt-inner-news-recs .recs-list ul li:nth-child(2n+2) { margin-right: 0;}
  .mt-inner-news-recs .recs-list ul li:last-child { border-bottom: 1px solid #e6e6e6;}

}

@media (max-width:1024px) {
  .mt-inner-news-con .image { height: 210px;}
  .mt-inner-news-con .text { min-height: calc(100% - 210px);}
}

@media (max-width:920px) {
  .mt-inner-news { padding: 40px 0 80px;}
  .mt-inner-news-left ul { margin: 0 -10px;}
  .mt-inner-news-con .image { height: 200px;}
  .mt-inner-news-con .text { min-height: calc(100% - 200px);}

  .mt-inner-news-recs .recs-head { padding: 12px 24px;}
  .mt-inner-news-recs .recs-head i { width: 24px; height: 24px; margin-right: 10px;}

}

@media (max-width:820px) {
  .mt-inner-news-con .image { height: 180px;}
  .mt-inner-news-con .text { min-height: calc(100% - 180px);}
  .mt-inner-news-con .text a.name { height: 52px; line-height: 26px; font-size: 16px;}
  .mt-inner-news-con .text p { max-height: 48px; line-height: 24px; font-size: 14px; margin: 5px 0 15px;}

}

@media (max-width:767px) {
  .mt-inner-news-left ul { margin: 0;}
  .mt-inner-news-left ul li { width: 100%; padding: 0;}
  .mt-inner-news-con .image { height: 250px;}
  .mt-inner-news-con .text { min-height: calc(100% - 250px);}
  .mt-inner-news-con .text a.name { height: auto; max-height: 56px; line-height: 28px; font-size: 18px;}

  .mt-inner-news-recs .recs-head { font-size: 18px; padding: 10px 20px;}
  .mt-inner-news-recs .recs-head i { width: 22px; height: 22px;}
  .mt-inner-news-recs .recs-list ul li { width: 100%;}
  .mt-inner-news-recs .recs-list { padding: 0 20px;}
  .mt-inner-news-recs .recs-list ul li:last-child { border-bottom: 0;}
}

@media (max-width:390px) {
  .mt-inner-news-con .image { height: 230px;}
  .mt-inner-news-con .text { min-height: calc(100% - 230px);}
}

@media (max-width:320px) {
  .mt-inner-news-con .image { height: 200px;}
  .mt-inner-news-con .text { min-height: calc(100% - 200px);}
  .mt-inner-news-con .text a.name { height: auto; max-height: 52px; line-height: 26px; font-size: 16px;}
}

